<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>MCPlus.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
		<key>MCPlus_DEV.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>1</integer>
		</dict>
		<key>MCPlus_dev.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>1</integer>
		</dict>
		<key>MCPlus_lemon.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>7</integer>
		</dict>
		<key>eumc.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>2</integer>
		</dict>
		<key>eumc_dev.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>3</integer>
		</dict>
		<key>eumc_inhouse.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>4</integer>
		</dict>
		<key>kunkuk.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>5</integer>
		</dict>
		<key>kunkuk_dev.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>6</integer>
		</dict>
		<key>kunkuk_inhouse.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>7</integer>
		</dict>
		<key>paik.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>8</integer>
		</dict>
		<key>paik_dev.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>9</integer>
		</dict>
		<key>paik_inhouse.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>10</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>1226348B1DF7EDC300AC54FD</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>1235A4B0228BAA58007E93B1</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>1235A516228BAA5C007E93B1</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>1235A578228BAA5E007E93B1</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>12418E721E54118E00F73F12</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>128198E01E72985B00CBB564</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>128199021E72987B00CBB564</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
